Image::ExifTool::GE(3)

NAME
Image::ExifTool::GE - General Imaging maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret General Imaging maker notes.

AUTHOR
Copyright 2003-2013, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"GE Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)